a single published post (rendered body).
GET
Secret API key operationId: get_blog/v1/content/blog/{slug} Authorization
Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.
Path parameters
slugstring requiredPost slug
Responses
200 Published post
{
"data": {
"author": "string",
"body_html": "string",
"cover_image_url": "string",
"excerpt": "string",
"meta_description": "string",
"meta_title": "string",
"published_at": "2026-01-15T09:30:00Z",
"slug": "string",
"tags": [
"string"
],
"title": "string"
},
"error": {
"code": "string",
"message": "string"
},
"meta": {
"timestamp": "string"
},
"success": false
} 404 Not found or not published
Request
curl -X GET "https://api.identrahq.com/v1/content/blog/string" \Try it
live requestGET
https://api.identrahq.com/v1/content/blog/string